@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
#mrge-header {
    font-family: Montserrat, sans-serif;
    background: #e2f867;
    z-index: 9999;
    position: absolute;
    top: 0;
    width: 100%;
    color: #2d2d38;
}
.mrge-header-container {
    display: flex;
    align-items: center;
    padding: 15px;
    gap: 15px;
}
.mrge-container-logo {
    display: flex;
    align-items: center;
    gap: 20px;
    flex: 0 0 100%;
    max-width: 500px;
}
.mrge-container-logo img:nth-of-type(1) {
    width: 31%;
    max-width: 200px;
}
.mrge-container-logo img:nth-of-type(2) {
    width: 49%;
    max-width: 300px;
}
.icon-cross {
    position: relative;
    line-height: 1;
    margin-bottom: 10px;
}
.icon-cross::before,
.icon-cross::after {
    content: '';
    display: inline-block;
    width: 25px;
    height: 2px;
    background-color: #000;
}
.icon-cross::after {
    transform: rotate(90deg);
    position: absolute;
    top: 10px;
    left: 0;
}
.mrge-header-content {
    flex: 1;
    display: flex;
    align-items: center;
    gap: 15px;
}
#mrge-header .btn {
    border: 1px solid #000;
    border-radius: 9999px;
    color: #000000;
}
.tellmemore-btn {
    padding: 14px 20px;    
    white-space: nowrap;
}
.close-header-btn {
    transform: rotate(45deg);
    padding: 15px;
}
.close-header-btn .icon-cross {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: top;
}

.btn-mrge-tellmemore {
    display: none;
    padding: 10px 20px;
    /* background-color: #0074D9; */
    color: #000;
    text-align: center;
    text-decoration: none;
    border-radius: 25px;
    border: 1px solid #000;
    transition: background-color 0.3s, color 0.3s;
    margin-left: 10px;
}
.btn-mrge-tellmemore:hover {
    color: #3cbce5;
    border-color: #3cbce5;
}

@media screen and (max-width: 991px) {
    .mrge-header-container {
        flex-direction: column;
        padding-bottom: 10px;
        align-items: flex-start;
    }
    .mrge-header-content {
        width: 100%;
        justify-content: space-between;
    }
    .close-header-btn {
        transform: rotate(45deg) scale(0.5);
        position: absolute;
        right: 0;
        bottom: -25px;
        background: #fff;    
        border: 0 !important;
        box-shadow: 1px 1px 2px rgba(0,0,0,.5);
    }
    
}
@media screen and (max-width: 640px) {
    .mrge-container-logo .icon-cross {
        transform: scale(0.55);
    }

    .mrge-header-content {
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }
    #tellmemore-bt {
        display: none;
    }
    .btn-mrge-tellmemore {
        display: inline-block;
    }
}
/* 
#mrge-header {
    font-family: Montserrat, sans-serif;
    height: 100px;
    position: absolute;
    background-color: #e2f867;
    width: 100%;
    z-index: 20000;
    top: 0
}

#mrge-header * {
    box-sizing: border-box;
    color: #2d2d38
}

#mrge-header .mrge-header-container {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center
}

#mrge-header .mrge-header-container .mrge-container-logo {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50px
}

#mrge-header .mrge-header-container .mrge-header-text {
    position: relative;
    margin-left: 650px;
    margin-right: 320px;
    line-height: 23px
}

#mrge-header .mrge-header-container .tellmemore-btn {
    position: absolute;
    right: 130px;
    cursor: pointer;
    border: 1px solid #000;
    color: #000;
    border-radius: 30px;
    padding: 14px 20px;
    transition: background-color 100ms linear;
}

#mrge-header .mrge-header-container .tellmemore-btn:hover {
    background-color: #c9e030;
}

#mrge-header .mrge-header-container .close-header-btn {
    position: absolute;
    right: 50px;
    border-radius: 50%;
    padding: .5em;
    width: 50px;
    height: 50px;
    border: 1px solid #000;
    color: #000;
    cursor: pointer;
    transition: background-color 100ms linear;
}

#mrge-header .mrge-header-container .close-header-btn:hover {
    background-color: #c9e030;
}

#mrge-header .mrge-header-container .close-header-btn:before {
    content: " ";
    position: absolute;
    display: block;
    background-color: #000;
    width: 1px;
    left: 23px;
    top: 10px;
    bottom: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

#mrge-header .mrge-header-container .close-header-btn:after {
    content: " ";
    position: absolute;
    display: block;
    background-color: #000;
    height: 1px;
    top: 23px;
    left: 10px;
    right: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

#mrge-header .mrge-header-container .company-plus-sign {
    position: relative;
    margin-left: 10px;
    padding: .5em;
    width: 45px;
    height: 45px;
    border: none;
    color: #000;
    cursor: pointer;
}

#mrge-header .mrge-header-container .company-plus-sign:before {
    content: " ";
    position: absolute;
    display: block;
    background-color: #000;
    width: 2px;
    left: 22px;
    top: 10px;
    bottom: 10px;
}

#mrge-header .mrge-header-container .company-plus-sign:after {
    content: " ";
    position: absolute;
    display: block;
    background-color: #000;
    height: 2px;
    top: 21px;
    left: 10px;
    right: 10px;
}

@media screen and (max-width:1200px) {
    #mrge-header {
        position: fixed;
        background-color: #e2f867;
        width: 100%;
        z-index: 10;
        top: 0;
        height: 220px
    }

    #mrge-header .mrge-header-container {
        position: relative;
        display: inline-block
    }

    #mrge-header .mrge-header-container .mrge-digidip-logo {
        width: 100%;
        position: relative;
        height: auto;
        left: auto;
        margin: 15px
    }

    #mrge-header .mrge-header-container .mrge-container-logo {
        width: 100%;
        position: relative;
        height: auto;
        left: auto;
        margin: 15px
    }

    #mrge-header .mrge-header-container .mrge-header-text {
        position: relative;
        line-height: 23px;
        width: auto;
        margin: 15px
    }

    #mrge-header .mrge-header-container .tellmemore-btn {
        position: absolute;
        cursor: pointer;
        border: 1px solid #000;
        border-radius: 30px;
        padding: 14px
    }

    #mrge-header .mrge-header-container .close-header-btn {
        position: absolute;
        right: 50px;
        border-radius: 50%;
        padding: .5em;
        width: 50px;
        height: 50px;
        border: 1px solid #000;
        color: #000;
        cursor: pointer
    }

    #mrge-header .mrge-header-container .close-header-btn:before {
        content: " ";
        position: absolute;
        display: block;
        background-color: #000;
        width: 1px;
        left: 23px;
        top: 10px;
        bottom: 10px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    #mrge-header .mrge-header-container .close-header-btn:after {
        content: " ";
        position: absolute;
        display: block;
        background-color: #000;
        height: 1px;
        top: 23px;
        left: 10px;
        right: 10px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }
}

@media screen and (max-width:650px) {
    #mrge-header {
        position: fixed;
        background-color: #e2f867;
        width: 100%;
        z-index: 10;
        top: 0;
        height: 255px
    }

    #mrge-header .mrge-header-container {
        position: relative;
        display: inline-block
    }

    #mrge-header .mrge-header-container .mrge-digidip-logo {
        width: 100%;
        position: relative;
        height: auto;
        left: auto;
        margin: 15px
    }

    #mrge-header .mrge-header-container .mrge-container-logo {
        width: 100%;
        position: relative;
        height: auto;
        left: auto;
        margin: 15px
    }

    #mrge-header .mrge-header-container .mrge-header-text {
        position: relative;
        line-height: 23px;
        width: auto;
        margin: 15px
    }

    #mrge-header .mrge-header-container .tellmemore-btn {
        position: absolute;
        cursor: pointer;
        border: 1px solid #000;
        border-radius: 30px;
        padding: 14px
    }

    #mrge-header .mrge-header-container .close-header-btn {
        position: absolute;
        right: 50px;
        border-radius: 50%;
        padding: .5em;
        width: 50px;
        height: 50px;
        border: 1px solid #000;
        color: #000;
        cursor: pointer
    }

    #mrge-header .mrge-header-container .close-header-btn:before {
        content: " ";
        position: absolute;
        display: block;
        background-color: #000;
        width: 1px;
        left: 23px;
        top: 10px;
        bottom: 10px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    #mrge-header .mrge-header-container .close-header-btn:after {
        content: " ";
        position: absolute;
        display: block;
        background-color: #000;
        height: 1px;
        top: 23px;
        left: 10px;
        right: 10px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }
} */
